package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransactionlog;
import com.qsoft.rs.sincoar.dto.TgenetransactionlogDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionlogMapper {

    TgenetransactionlogMapper INSTANCE = Mappers.getMapper(TgenetransactionlogMapper.class);

    Tgenetransactionlog getEntidad(TgenetransactionlogDTO tgenetransactionlog);

    TgenetransactionlogDTO getDto(Tgenetransactionlog tgenetransactionlog);

}